@charset "utf-8";
/* CSS Document */

/* -----------------------------------------------
 [Global Normalize CSS]
-------------------------------------------------- */
/* /common/css/normalize.css */

/* -----------------------------------------------
 [Global Reset + Foundation CSS]
-------------------------------------------------- */
html * {
	/*-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;*/
}
html {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
body {
	/* ゴシック */
	font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","Meiryo","メイリオ","ＭＳ Ｐゴシック",sans-serif;
	/* 明朝 */
	/*font-family: "Times New Roman","Hiragino Mincho ProN","ヒラギノ明朝 Pro W3","HGS明朝B","ＭＳ Ｐ明朝",serif,"Meiryo","メイリオ","ＭＳ Ｐゴシック",sans-serif;*/
	font-size: 14px;
	color: #2c2929;
	-webkit-text-size-adjust: 100%;
	/*line-height: 1;*/ /* I found a bug in iOS 7. */
}
html,body,div,span,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,code,del,em,img,strong,
dl,dt,dd,ol,ul,li,
fieldset,form,label,
table,caption,tbody,tfoot,thead,tr,th,td{
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	font-style: normal;
	font-weight: normal;
}
article,aside,figure,footer,header,hgroup,menu,nav,section{
	margin: 0;
	padding: 0;
	border: none;
	display: block;
	outline: none;
}
h1,h2,h3,h4,h5,h6 {
	line-height: 1;
}
p {
	line-height: 1;
}
dt,dd,li,th,td,input,textarea {
	line-height: 1;
}
ul,ol {
	list-style-type: none;
}
img {
	vertical-align: top;
}
strong {

}
em {

}
a {
	color: #3595c6;
	text-decoration:none;
}
a:visited {

}
a:hover {

}
a:active {

}

/* -----------------------------------------------
 [Generic CSS]
-------------------------------------------------- */
/* Clearfix [ModernType]
-------------------------------------------------- */
.clearfix:after {
	display: block;
	clear: both;
	content: "";
}
